Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v1
Class TherapyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v1.BaseType
          be.fgov.ehealth.dics.core.v1.TherapyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  TherapyAndChildrenType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:13:06+02:00",
               comments="JAXB RI v2.2.6")
    public class TherapyType

extends BaseType
implements Serializable

Java class for TherapyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="TherapyType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:dics:core:v1}BaseType">
           <sequence>
             <element name="MaskedInd" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`TherapyType()`

Method Summary
`String` | `getMaskedInd()` Gets the value of the maskedInd property.
`void` | `setMaskedInd(String value)` Sets the value of the maskedInd property.

Methods inherited from class be.fgov.ehealth.dics.core.v1.BaseType
`getEndDate, getStartDate, setEndDate, setStartDate`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TherapyType

    public TherapyType()

Method Detail

### getMaskedInd

    public String getMaskedInd()

  Gets the value of the maskedInd property.

  Returns:
    possible object is `String`

### setMaskedInd

    public void setMaskedInd(String value)

  Sets the value of the maskedInd property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.